---
layout: track
path: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/4-saint-fragle-day.mp3
audio: /assets/albums/tfb-otk/4-saint-fragle-day.mp3
slug: tfb-otk/4-saint-fragle-day
albumSlug: tfb-otk
trackSlug: 4-saint-fragle-day
coverPath: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/4-saint-fragle-day.jpeg
cover: /assets/albums/tfb-otk/4-saint-fragle-day.jpeg
format:
  tagTypes:
    - ID3v2.4
  trackInfo: []
  lossless: false
  container: MPEG
  codec: MPEG 1 Layer 3
  sampleRate: 44100
  numberOfChannels: 2
  bitrate: 128000
  codecProfile: CBR
  numberOfSamples: 14335488
  duration: 325.0677551020408
native:
  ID3v2.4:
    - id: TCON
      value: ≠Electronic
    - id: COMM
      value:
        language: XXX
        description: c0
        text: basspistol.com
    - id: TIT2
      value: Saint Fragle Day
    - id: COMM
      value:
        language: XXX
        description: RELEASECOUNTRY
        text: XW
    - id: COMM
      value:
        language: XXX
        description: LABEL
        text: Basspistol
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASETRACKID
        text: f1bbc593-197d-4101-a803-963a91e0f0f6
    - id: COMM
      value:
        language: XXX
        description: ORIGINALDATE
        text: '2013-01-01'
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASEGROUPID
        text: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
    - id: COMM
      value:
        language: XXX
        description: RELEASESTATUS
        text: official
    - id: COMM
      value:
        language: XXX
        description: ACOUSTID_ID
        text: 0ba544f4-a878-4f95-aa6d-a96ba191c660
    - id: COMM
      value:
        language: XXX
        description: CATALOGNUMBER
        text: BPIST013
    - id: COMM
      value:
        language: XXX
        description: MEDIA
        text: Digital Media
    - id: COMM
      value:
        language: XXX
        description: RELEASETYPE
        text: album
    - id: COMM
      value:
        language: XXX
        description: ORIGINALYEAR
        text: '2013'
    - id: COMM
      value:
        language: XXX
        description: ARTISTS
        text: The Fraglebay
    - id: 'TXXX:MusicBrainz Album Artist Id'
      value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    - id: 'TXXX:musicbrainz_albumartistid'
      value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    - id: TPOS
      value: 1/1
    - id: 'TXXX:MusicBrainz Album Id'
      value: 077bef9a-b91e-4f48-a5f7-8e8089287392
    - id: 'TXXX:musicbrainz_albumid'
      value: 077bef9a-b91e-4f48-a5f7-8e8089287392
    - id: TPE2
      value: The Fraglebay
    - id: TALB
      value: TFB-OTK
    - id: 'TXXX:MusicBrainz Artist Id'
      value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    - id: 'TXXX:musicbrainz_artistid'
      value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    - id: TPE1
      value: The Fraglebay
    - id: UFID
      value: &ref_0
        owner_identifier: 'http://musicbrainz.org'
        identifier: !<tag:yaml.org,2002:binary> ZDQ0ZTJkYWMtZDc5ZC00MTA5LWI1NWYtZGYwMDU5ZjFlOWMz
    - id: TSOP
      value: 'Fraglebay, The'
    - id: TRCK
      value: 4/10
    - id: TDRC
      value: '2013-01-01'
    - id: WOAS
      value: 'https://archive.org/details/BPIST013'
quality:
  warnings: []
common:
  track:
    'no': 4
    of: 10
  disk:
    'no': 1
    of: 1
  genre:
    - ≠Electronic
  comment:
    - basspistol.com
    - XW
    - Basspistol
    - f1bbc593-197d-4101-a803-963a91e0f0f6
    - '2013-01-01'
    - c43a1bb8-d141-4dc0-aa55-6f6e66952f09
    - official
    - 0ba544f4-a878-4f95-aa6d-a96ba191c660
    - BPIST013
    - Digital Media
    - album
    - '2013'
    - The Fraglebay
  title: Saint Fragle Day
  musicbrainz_albumartistid:
    - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
  musicbrainz_albumid: 077bef9a-b91e-4f48-a5f7-8e8089287392
  albumartist: The Fraglebay
  album: TFB-OTK
  musicbrainz_artistid:
    - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
  artists:
    - The Fraglebay
  artist: The Fraglebay
  musicbrainz_recordingid: d44e2dac-d79d-4109-b55f-df0059f1e9c3
  artistsort: 'Fraglebay, The'
  year: 2013
  date: '2013-01-01'
transformed:
  ID3v2.4:
    TCON: ≠Electronic
    c0: basspistol.com
    TIT2: Saint Fragle Day
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: f1bbc593-197d-4101-a803-963a91e0f0f6
    ORIGINALDATE: '2013-01-01'
    MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
    RELEASESTATUS: official
    ACOUSTID_ID: 0ba544f4-a878-4f95-aa6d-a96ba191c660
    CATALOGNUMBER: BPIST013
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2013'
    ARTISTS: The Fraglebay
    'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
    'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
    TPE2: The Fraglebay
    TALB: TFB-OTK
    'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    TPE1: The Fraglebay
    UFID: *ref_0
    TSOP: 'Fraglebay, The'
    TRCK: 4/10
    TDRC: '2013-01-01'
    WOAS: 'https://archive.org/details/BPIST013'
all:
  TCON: ≠Electronic
  c0: basspistol.com
  TIT2: Saint Fragle Day
  RELEASECOUNTRY: XW
  LABEL: Basspistol
  MUSICBRAINZ_RELEASETRACKID: f1bbc593-197d-4101-a803-963a91e0f0f6
  ORIGINALDATE: '2013-01-01'
  MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
  RELEASESTATUS: official
  ACOUSTID_ID: 0ba544f4-a878-4f95-aa6d-a96ba191c660
  CATALOGNUMBER: BPIST013
  MEDIA: Digital Media
  RELEASETYPE: album
  ORIGINALYEAR: '2013'
  ARTISTS: The Fraglebay
  'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
  'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
  TPOS: 1/1
  'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
  'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
  TPE2: The Fraglebay
  TALB: TFB-OTK
  'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
  'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
  TPE1: The Fraglebay
  UFID: *ref_0
  TSOP: 'Fraglebay, The'
  TRCK: 4/10
  TDRC: '2013-01-01'
  WOAS: 'https://archive.org/details/BPIST013'
nextTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/5-robot-is-a-computer.mp3
  audio: /assets/albums/tfb-otk/5-robot-is-a-computer.mp3
  slug: tfb-otk/5-robot-is-a-computer
  albumSlug: tfb-otk
  trackSlug: 5-robot-is-a-computer
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/5-robot-is-a-computer.jpeg
  cover: /assets/albums/tfb-otk/5-robot-is-a-computer.jpeg
  format:
    tagTypes:
      - ID3v2.4
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 8066304
    duration: 182.90938775510205
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: basspistol.com
      - id: TIT2
        value: Robot Is A Computer
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 0a7a1982-2eee-443f-a250-33a6423423ff
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2013-01-01'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 94b7f826-745e-4753-b04f-7721e42a75f1
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST013
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2013'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: The Fraglebay
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      - id: 'TXXX:musicbrainz_albumartistid'
        value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: 077bef9a-b91e-4f48-a5f7-8e8089287392
      - id: 'TXXX:musicbrainz_albumid'
        value: 077bef9a-b91e-4f48-a5f7-8e8089287392
      - id: TPE2
        value: The Fraglebay
      - id: TALB
        value: TFB-OTK
      - id: 'TXXX:MusicBrainz Artist Id'
        value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      - id: 'TXXX:musicbrainz_artistid'
        value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      - id: TPE1
        value: The Fraglebay
      - id: UFID
        value: &ref_1
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> NmE2OTg2MmEtMDk2Mi00ZDE2LWE4NGQtNzkzMjAzNTMyNDM5
      - id: TSOP
        value: 'Fraglebay, The'
      - id: TRCK
        value: 5/10
      - id: TDRC
        value: '2013-01-01'
      - id: WOAS
        value: 'https://archive.org/details/BPIST013'
  quality:
    warnings: []
  common:
    track:
      'no': 5
      of: 10
    disk:
      'no': 1
      of: 1
    comment:
      - basspistol.com
      - XW
      - Basspistol
      - 0a7a1982-2eee-443f-a250-33a6423423ff
      - '2013-01-01'
      - c43a1bb8-d141-4dc0-aa55-6f6e66952f09
      - official
      - 94b7f826-745e-4753-b04f-7721e42a75f1
      - BPIST013
      - Digital Media
      - album
      - '2013'
      - The Fraglebay
    title: Robot Is A Computer
    musicbrainz_albumartistid:
      - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    musicbrainz_albumid: 077bef9a-b91e-4f48-a5f7-8e8089287392
    albumartist: The Fraglebay
    album: TFB-OTK
    musicbrainz_artistid:
      - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    artists:
      - The Fraglebay
    artist: The Fraglebay
    musicbrainz_recordingid: 6a69862a-0962-4d16-a84d-793203532439
    artistsort: 'Fraglebay, The'
    year: 2013
    date: '2013-01-01'
  transformed:
    ID3v2.4:
      c0: basspistol.com
      TIT2: Robot Is A Computer
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 0a7a1982-2eee-443f-a250-33a6423423ff
      ORIGINALDATE: '2013-01-01'
      MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
      RELEASESTATUS: official
      ACOUSTID_ID: 94b7f826-745e-4753-b04f-7721e42a75f1
      CATALOGNUMBER: BPIST013
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2013'
      ARTISTS: The Fraglebay
      'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
      'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
      TPE2: The Fraglebay
      TALB: TFB-OTK
      'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPE1: The Fraglebay
      UFID: *ref_1
      TSOP: 'Fraglebay, The'
      TRCK: 5/10
      TDRC: '2013-01-01'
      WOAS: 'https://archive.org/details/BPIST013'
  all:
    c0: basspistol.com
    TIT2: Robot Is A Computer
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 0a7a1982-2eee-443f-a250-33a6423423ff
    ORIGINALDATE: '2013-01-01'
    MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
    RELEASESTATUS: official
    ACOUSTID_ID: 94b7f826-745e-4753-b04f-7721e42a75f1
    CATALOGNUMBER: BPIST013
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2013'
    ARTISTS: The Fraglebay
    'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
    'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
    TPE2: The Fraglebay
    TALB: TFB-OTK
    'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    TPE1: The Fraglebay
    UFID: *ref_1
    TSOP: 'Fraglebay, The'
    TRCK: 5/10
    TDRC: '2013-01-01'
    WOAS: 'https://archive.org/details/BPIST013'
previousTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/3-midnight-ragga-frag.mp3
  audio: /assets/albums/tfb-otk/3-midnight-ragga-frag.mp3
  slug: tfb-otk/3-midnight-ragga-frag
  albumSlug: tfb-otk
  trackSlug: 3-midnight-ragga-frag
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/3-midnight-ragga-frag.jpeg
  cover: /assets/albums/tfb-otk/3-midnight-ragga-frag.jpeg
  format:
    tagTypes:
      - ID3v2.4
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 6011136
    duration: 136.3069387755102
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: basspistol.com
      - id: TCON
        value: Electronic
      - id: TIT2
        value: Midnight Ragga Frag
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 5c09e57f-a947-4039-b7e7-668d24dad746
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2013-01-01'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: be91029a-1d8a-4a8d-84fe-63185e2fc054
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST013
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2013'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: The Fraglebay
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      - id: 'TXXX:musicbrainz_albumartistid'
        value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: 077bef9a-b91e-4f48-a5f7-8e8089287392
      - id: 'TXXX:musicbrainz_albumid'
        value: 077bef9a-b91e-4f48-a5f7-8e8089287392
      - id: TPE2
        value: The Fraglebay
      - id: TALB
        value: TFB-OTK
      - id: 'TXXX:MusicBrainz Artist Id'
        value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      - id: 'TXXX:musicbrainz_artistid'
        value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      - id: TPE1
        value: The Fraglebay
      - id: UFID
        value: &ref_2
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> MTAzYTJhMGMtYTk1YS00NDRiLTgxYmEtN2QxZDA0NGI5NjAz
      - id: TSOP
        value: 'Fraglebay, The'
      - id: TRCK
        value: 3/10
      - id: TDRC
        value: '2013-01-01'
      - id: WOAS
        value: 'https://archive.org/details/BPIST013'
  quality:
    warnings: []
  common:
    track:
      'no': 3
      of: 10
    disk:
      'no': 1
      of: 1
    comment:
      - basspistol.com
      - XW
      - Basspistol
      - 5c09e57f-a947-4039-b7e7-668d24dad746
      - '2013-01-01'
      - c43a1bb8-d141-4dc0-aa55-6f6e66952f09
      - official
      - be91029a-1d8a-4a8d-84fe-63185e2fc054
      - BPIST013
      - Digital Media
      - album
      - '2013'
      - The Fraglebay
    genre:
      - Electronic
    title: Midnight Ragga Frag
    musicbrainz_albumartistid:
      - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    musicbrainz_albumid: 077bef9a-b91e-4f48-a5f7-8e8089287392
    albumartist: The Fraglebay
    album: TFB-OTK
    musicbrainz_artistid:
      - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    artists:
      - The Fraglebay
    artist: The Fraglebay
    musicbrainz_recordingid: 103a2a0c-a95a-444b-81ba-7d1d044b9603
    artistsort: 'Fraglebay, The'
    year: 2013
    date: '2013-01-01'
  transformed:
    ID3v2.4:
      c0: basspistol.com
      TCON: Electronic
      TIT2: Midnight Ragga Frag
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 5c09e57f-a947-4039-b7e7-668d24dad746
      ORIGINALDATE: '2013-01-01'
      MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
      RELEASESTATUS: official
      ACOUSTID_ID: be91029a-1d8a-4a8d-84fe-63185e2fc054
      CATALOGNUMBER: BPIST013
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2013'
      ARTISTS: The Fraglebay
      'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
      'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
      TPE2: The Fraglebay
      TALB: TFB-OTK
      'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPE1: The Fraglebay
      UFID: *ref_2
      TSOP: 'Fraglebay, The'
      TRCK: 3/10
      TDRC: '2013-01-01'
      WOAS: 'https://archive.org/details/BPIST013'
  all:
    c0: basspistol.com
    TCON: Electronic
    TIT2: Midnight Ragga Frag
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 5c09e57f-a947-4039-b7e7-668d24dad746
    ORIGINALDATE: '2013-01-01'
    MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
    RELEASESTATUS: official
    ACOUSTID_ID: be91029a-1d8a-4a8d-84fe-63185e2fc054
    CATALOGNUMBER: BPIST013
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2013'
    ARTISTS: The Fraglebay
    'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
    'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
    TPE2: The Fraglebay
    TALB: TFB-OTK
    'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    TPE1: The Fraglebay
    UFID: *ref_2
    TSOP: 'Fraglebay, The'
    TRCK: 3/10
    TDRC: '2013-01-01'
    WOAS: 'https://archive.org/details/BPIST013'
---
